[PC-BSD Testing] Skype video is vorking?

Ken Moore ken at pcbsd.org
Fri Feb 7 10:19:18 PST 2014


You can just install the skype package and the video worked for me.
The main thing I noticed (and that I remember from previously) is that 
you need the 2.1 version of skype (the "skype" package), while the 2.2 
version (the "skype-devel" package) has more issues with it.

Just try running "pkg install skype" and it should work for you. Of 
course, your mileage may vary depending on your webcam and other hardware.

We should also have a PBI for skype coming out here soon. I built a 
testing file with EasyPBI and it seemed to work just fine, I am just 
waiting on the official/signed PBI to put into the AppCafe.

On 02/07/2014 12:52, Vladimir Vasilenko wrote:
> Hello, if Skype is installed from ports that video will works ?
>
> Best regards.

-- 
~~ Ken Moore ~~
PC-BSD/iXsystems



More information about the Testing mailing list